Flash Tag Cloud And MT-Cumulus Plugin 'tagcloud' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 47845
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2011 12:00AM
Updated: May 13 2011 12:00AM
Credit: MustLive
Vulnerable: Movable Type MT-Cumulus 1.02
Movable Type Flash Tag Cloud 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus